Subject: bug#20515: 11.88; texmathp is void

From: Andreas Matthias <[email-masked]>
Date: Thu, 07 May 2015 15:54:05 +0200

Hi Tassilo,

Tassilo Horn wrote:

> Andreas Matthias <[email-masked]> writes:
>
>>    (load "auctex.el" nil t t)

> When you use the ELPA package, you should not explicitly load auctex.el.

Oh, I see.

Concerning 11.88, however, this did not sort out my problem.

> By the way: I see you use the ELPA version, but why do you use such an
> outdated version?  The current one is 11.88.5.

Good question. I not very familiar with ELPA and thought that packages
would be highlighted/marked more noticeably if they are outdated. So
I just skimmed through the list and thought that I had installed
the most recent version...

But now I have really installed the most recent one. And the problem
is solved.

Thanks a lot for your help.

Ciao
Andreas